@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);
.alert-danger {background: #B3061E;border: red solid;}
.alert-success {border: #1AB91A solid;background: green;}
.alert {border-radius: 5px;color: white;font-weight: bold;margin-bottom: 5px;padding: 1%;}

#Header .menu li ul li ul li{width:250px;}
#logo {float:left;}
#lang{float:right;background: #0057A3;
    padding: 2%;
    margin-top: 70px;
    color: white;}
/************************************* Home Page - 3 Blocks ***********************************************/ 
.column.one-third.home-about-block .block-title{background-color: #2491CE; padding: 5px; margin-bottom: 0px}
.column.one-third.home-about-block .block-title a, .column.one-third.home-about-block .block-info a{text-decoration:none;}
.column.one-third.home-about-block .block-title a h2, .column.one-third.home-about-block .block-title h2{color: #fff; margin-bottom: 0; font-size: 20px; line-height: 28px}
.column.one-third.home-about-block .block-info{padding:0px;background-color:#f9f9f9;margin-bottom:15px;float:left;width:100%;}
.column.one-third.home-about-block .block-info p{margin-bottom: 15px}
/******************************************* About Us *******************************************************/
#Content .section{padding-top:0px; padding-bottom:0px;}
/**************************************** Services ******************************************************/
#Content .section.no-margin-columns{padding-top:0px; padding-bottom:15px;}
#Content .section a{text-decoration:none;}
.service_category_block{margin-bottom:10px !important;}
#Content .column.one-second.column_column.service_category_block img.scale-with-grid{height:335px;width:100%;}

h4.cat_title{text-align:center !important;font-weight: bold;margin-bottom: 50px; font-family: arial;}
.pagination li{float: left;width: 3%;border-radius: 5px;background: #0057A3;text-align: center;
margin: 0.25%; box-shadow: 1px 3px 1px #0057A3;}
.pagination li:hover{box-shadow: 1px 3px 1px #0095FF;}
.pagination li.active{background:#0095FF;}
.pagination li a{text-decoration:none; font-weight:bold; color:white; line-height:30px;float:left;width:100%;}
/********************************** Contact Us *****************************************************/
.column_map iframe{height:175px;}

#Header .logo h1{font-size:18px;}
.column.one-third.home-about-block .block-title a h2, .column.one-third.home-about-block .block-title h2{text-align:center !important;}
.column.one-third.home-about-block img{width:100%; height:75px !important;}
.menu-item-has-children:hover ul.sub-menu.ww{display:block !important;}

ul.sub-menu.ww li:hover ul.sub-menu.aa{display:block !important;}
portfolio_item.column.one-third img{height:120px !important;}

.about_img{height:180px !important; width:100%;}
.column.column_content{width:100%;}
.prettyphoto.column.one img{height:280px !important; width:100%;}
@media only screen and (max-width: 767px)
{
.single-portfolio .portfolio_meta .portfolio_desc{width:100% !important;}
#Header h1 a{padding:20px !important;margin-top:0 !important;}
#Header .logo{height:auto !important;}
#rev_slider_1_1_wrapper{display:none;}
#another_slider{display:block;}
}
@media only screen and (min-width: 768px)
{
#another_slider{display:none;}
}
#another_slider, #another_slider .slsw, #another_slider .slsw *{float:left; width:100%;}
#another_slider .slsw{width:2%;-webkit-transition: width 2s; /* Safari */transition: width 2s;}
#another_slider .slsw.active{width:75%;}
#another_slider .slsw{border:white solid 2px; border-radius:5px;}
#another_slider img{height:170px;}
.slide .image{max-width:100% !important;width:100% !important;height:100% !important;max-height:100% !important;margin:0 !important;top:0 !important;left:0 !important;}
.advanced-slider.glossy-square-gray.webkit .thumbnail-scroller.horizontal {width:100% !important; left:0 !important;}

.product_block {text-align:center;}
.column.one-third.home-about-block.product_block img {height: 200px !important;}
.product_block a.btn {
    padding: 2%;
    margin-bottom: 5px;
    font-weight: bold;
    color: white;
    border-radius: 5px;
    background: #2491CE;
    float: left;
    width: 25%;
    margin-left: 37.5%;
}
.service_name{text-decoration:none !important;}
.service_name span {background: #FFF;color: #0057A3;font-style: normal;font-family:arial}
.service_name span a{texet-decoration:none; color:#0057A3;font-family:arial}
.column.one-third.home-about-block .block-title.revrse{background:white; }
.column.one-third.home-about-block .block-title.revrse a h2{color: #2491CE;}

.about_us .section_wrapper.clearfix * {max-width: 99.75%;}

.projects_types_boxex {margin-bottom: 15px;}
.projects_types_boxex a {display: block; text-align: center; font-weight: bold; background: #d1e8f5; color: #0057a3; padding-bottom: 15px; font-size: 17px;}
